Server

Instalar php5 en debian 10

Instalamos php5 en debian 10 con wemin & virtualmin para poder elegir que versión usamos en cada servidor virtual.

Tenemos la versión php7 y añadimos php5.

PHP7 CONNECT TO MSSQL

Media: 
 
00:00

Buck-Security

Buck-Security es un conjunto de controles de seguridad para Linux. Fue diseñado para servidores Debian y Ubuntu, pero puede ser útil para cualquier sistema Linux.
 
El objetivo de Buck-Security es para que pueda obtener una visión general rápida del estado de seguridad de su sistema. Como administrador del sistema Linux -, sino también como un usuario normal de Linux - que a menudo se pregunta si su sistema es seguro.

Actualizar PHP en Debian 6 (Squeeze) para Drupal 8 , Joomla 3.1

A estas fechas a seguido el soporte para debian 6 squeeze 2 años más. Se ha convertido en la primera LTS de Debian. El tema es que debian 6 está trabajando con PHP 5.3.3 y para poder instalar la nuevas versiones de los CMS más reconocidos Drupal 8 & Joomla 3.1. necesitamos como mínimo PHP 5.3.10. Aquí de la página vanstechelman.eu nos dan la solución:

Subscribe to Server